Subject: Project Vole

From: Mr Green <[email-masked]>
Date: Fri, 8 May 2020 19:00:59 +0100

Hi,

I wanted to share with you an iso I have built based on Alpine Linux. It is
simply Alpine standard with i3 window manager and st terminal. Have
uploaded iso to source forge.

Just wanted to say if it breaks some license or rules regarding sharing
then I will of course remove it.

https://sourceforge.net/projects/project-vole/files/Project_Vole/